{
   "base_colors": [
      "black",
      "gray"
   ],
   "credits": "Andreja",
   "inspiration": "N/A",
   "lapis_cyclable": true,
   "models": {
      "legacy": "legacy/lunario_andreja.png"
   },
   "obtainable_by_breeding": true
}